/* Default CSS */
#slideshow { position: relative; z-index: 0; width: 620px; }
#slideshow .slides { display: none; }

#slideshow-widget { background: #f0f0f0; position: relative; z-index: 0; width: 460px; margin-bottom: 20px; }
#slideshow-widget .slides { display: none; }

#slideshow-widget .title-box h2 { font: normal 14px/1.2em Arial, sans-serif; color: #000; z-index: 200; position: absolute; top: 223px; left: 180px; }
#slideshow-widget .title-box p { left: 180px; top: 240px; position: absolute; color: #8b8b87; font: normal 12px/1.2em Arial, sans-serif; z-index: 200; margin-right: 10px; }

#slideshow-widget img {
	padding: 0;
}

.entry #slideshow img {
	padding: 0;
	border: 0;
	background: #fff;
}

ul.pagination {
	position: absolute;
	bottom: 10px;
	right: 0px;
	z-index: 100;
	margin: 0;
	padding: 0;
}

ul.pagination li { float: left; list-style: none;  margin-right: 4px; text-align: center; }
ul.pagination li a { width: 40px; height: 10px; display: block; background: #fff; color: #fff; text-indent: -99999px; }
ul.pagination li a:hover, ul.pagination li.current a { background: #fc4000; }

#slideshow-widget .next, #slideshow-widget .prev {
	position: absolute;
	top: 100px;
	left: 5px;
	width: 19px;
	height: 19px;
	display: block;
	z-index: 101;
	background: url(images/btn_slider_prevnext.png);
	text-indent: -99999px;
	background-position: 0 19px;
}

#slideshow-widget .next {
	background-position: 0 0;
	left: 427px;
}

#slideshow-widget #slider_title { position: absolute; top: 223px; left: 10px; }
#slideshow-widget #slider_title h4 { font: bold 18px/1.2em Arial, sans-serif; color: #8b8b87; }

#slideshow-widget p.viewall { position: absolute; top: 270px; left: 10px; border: 0; }